我在98下开发了一个通信网管软件,但是在NT 4.0下就显示无法连接数据库,请各位高手指点一下迷津

xiazhihan 2001-11-14 08:53:40
我在98下开发了一个通信网管软件,但是在NT 4.0下就显示无法连接数据库,请各位高手指点一下迷津

数据库的引擎是Sybase 的 SQL anywhere 5.5 为什么在NT下会出现问题??我看了SYBASE公司的资料,好象在NT下是兼容的啊
...全文
28 点赞 收藏 2
写回复
2 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
BlueMercury 2001-11-14
到微软网站重新下载个mdac_typ,装上试试看。
回复
BlueMercury 2001-11-14
到微软网站重新下载个mdac_typ,装上试试看。
回复
相关推荐
发帖

1188

社区成员

VB 数据库(包含打印,安装,报表)
申请成为版主
帖子事件
创建了帖子
2001-11-14 08:53
社区公告
暂无公告